/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/Session/SharedMem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/Session/Store/SharedMem.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::Session::SharedMem.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::Session::Store::SharedMem.3
